- model: auth.permission
  pk: 1
  fields:
    name: "Can add \u041A\u043B\u0438\u0435\u043D\u0442\u0430"
    content_type: 1
    codename: add_client
- model: auth.permission
  pk: 2
  fields:
    name: "Can change \u041A\u043B\u0438\u0435\u043D\u0442\u0430"
    content_type: 1
    codename: change_client
- model: auth.permission
  pk: 3
  fields:
    name: "Can delete \u041A\u043B\u0438\u0435\u043D\u0442\u0430"
    content_type: 1
    codename: delete_client
- model: auth.permission
  pk: 4
  fields:
    name: "Can view \u041A\u043B\u0438\u0435\u043D\u0442\u0430"
    content_type: 1
    codename: view_client
- model: auth.permission
  pk: 5
  fields:
    name: "Can add \u041F\u0440\u0435\u0434\u043B\u043E\u0436\u0435\u043D\u0438\u0435"
    content_type: 2
    codename: add_creditoffer
- model: auth.permission
  pk: 6
  fields:
    name: "Can change \u041F\u0440\u0435\u0434\u043B\u043E\u0436\u0435\u043D\u0438\
      \u0435"
    content_type: 2
    codename: change_creditoffer
- model: auth.permission
  pk: 7
  fields:
    name: "Can delete \u041F\u0440\u0435\u0434\u043B\u043E\u0436\u0435\u043D\u0438\
      \u0435"
    content_type: 2
    codename: delete_creditoffer
- model: auth.permission
  pk: 8
  fields:
    name: "Can view \u041F\u0440\u0435\u0434\u043B\u043E\u0436\u0435\u043D\u0438\u0435"
    content_type: 2
    codename: view_creditoffer
- model: auth.permission
  pk: 9
  fields:
    name: Can add offer type
    content_type: 3
    codename: add_offertype
- model: auth.permission
  pk: 10
  fields:
    name: Can change offer type
    content_type: 3
    codename: change_offertype
- model: auth.permission
  pk: 11
  fields:
    name: Can delete offer type
    content_type: 3
    codename: delete_offertype
- model: auth.permission
  pk: 12
  fields:
    name: Can view offer type
    content_type: 3
    codename: view_offertype
- model: auth.permission
  pk: 13
  fields:
    name: "Can add \u041E\u0440\u0433\u0430\u043D\u0438\u0437\u0430\u0446\u0438\u044E"
    content_type: 4
    codename: add_organization
- model: auth.permission
  pk: 14
  fields:
    name: "Can change \u041E\u0440\u0433\u0430\u043D\u0438\u0437\u0430\u0446\u0438\
      \u044E"
    content_type: 4
    codename: change_organization
- model: auth.permission
  pk: 15
  fields:
    name: "Can delete \u041E\u0440\u0433\u0430\u043D\u0438\u0437\u0430\u0446\u0438\
      \u044E"
    content_type: 4
    codename: delete_organization
- model: auth.permission
  pk: 16
  fields:
    name: "Can view \u041E\u0440\u0433\u0430\u043D\u0438\u0437\u0430\u0446\u0438\u044E"
    content_type: 4
    codename: view_organization
- model: auth.permission
  pk: 17
  fields:
    name: Can add request status
    content_type: 5
    codename: add_requeststatus
- model: auth.permission
  pk: 18
  fields:
    name: Can change request status
    content_type: 5
    codename: change_requeststatus
- model: auth.permission
  pk: 19
  fields:
    name: Can delete request status
    content_type: 5
    codename: delete_requeststatus
- model: auth.permission
  pk: 20
  fields:
    name: Can view request status
    content_type: 5
    codename: view_requeststatus
- model: auth.permission
  pk: 21
  fields:
    name: "Can add \u0417\u0430\u044F\u0432\u043A\u0443"
    content_type: 6
    codename: add_creditrequest
- model: auth.permission
  pk: 22
  fields:
    name: "Can change \u0417\u0430\u044F\u0432\u043A\u0443"
    content_type: 6
    codename: change_creditrequest
- model: auth.permission
  pk: 23
  fields:
    name: "Can delete \u0417\u0430\u044F\u0432\u043A\u0443"
    content_type: 6
    codename: delete_creditrequest
- model: auth.permission
  pk: 24
  fields:
    name: "Can view \u0417\u0430\u044F\u0432\u043A\u0443"
    content_type: 6
    codename: view_creditrequest
- model: auth.permission
  pk: 25
  fields:
    name: "Can add \u041F\u0440\u0430\u0432\u043E"
    content_type: 7
    codename: add_permission
- model: auth.permission
  pk: 26
  fields:
    name: "Can change \u041F\u0440\u0430\u0432\u043E"
    content_type: 7
    codename: change_permission
- model: auth.permission
  pk: 27
  fields:
    name: "Can delete \u041F\u0440\u0430\u0432\u043E"
    content_type: 7
    codename: delete_permission
- model: auth.permission
  pk: 28
  fields:
    name: "Can view \u041F\u0440\u0430\u0432\u043E"
    content_type: 7
    codename: view_permission
- model: auth.permission
  pk: 29
  fields:
    name: "Can add \u0420\u043E\u043B\u044C"
    content_type: 8
    codename: add_role
- model: auth.permission
  pk: 30
  fields:
    name: "Can change \u0420\u043E\u043B\u044C"
    content_type: 8
    codename: change_role
- model: auth.permission
  pk: 31
  fields:
    name: "Can delete \u0420\u043E\u043B\u044C"
    content_type: 8
    codename: delete_role
- model: auth.permission
  pk: 32
  fields:
    name: "Can view \u0420\u043E\u043B\u044C"
    content_type: 8
    codename: view_role
- model: auth.permission
  pk: 33
  fields:
    name: "Can add \u041F\u043E\u043B\u044C\u0437\u043E\u0432\u0430\u0442\u0435\u043B\
      \u044F"
    content_type: 9
    codename: add_customuser
- model: auth.permission
  pk: 34
  fields:
    name: "Can change \u041F\u043E\u043B\u044C\u0437\u043E\u0432\u0430\u0442\u0435\
      \u043B\u044F"
    content_type: 9
    codename: change_customuser
- model: auth.permission
  pk: 35
  fields:
    name: "Can delete \u041F\u043E\u043B\u044C\u0437\u043E\u0432\u0430\u0442\u0435\
      \u043B\u044F"
    content_type: 9
    codename: delete_customuser
- model: auth.permission
  pk: 36
  fields:
    name: "Can view \u041F\u043E\u043B\u044C\u0437\u043E\u0432\u0430\u0442\u0435\u043B\
      \u044F"
    content_type: 9
    codename: view_customuser
- model: auth.permission
  pk: 37
  fields:
    name: Can add log entry
    content_type: 10
    codename: add_logentry
- model: auth.permission
  pk: 38
  fields:
    name: Can change log entry
    content_type: 10
    codename: change_logentry
- model: auth.permission
  pk: 39
  fields:
    name: Can delete log entry
    content_type: 10
    codename: delete_logentry
- model: auth.permission
  pk: 40
  fields:
    name: Can view log entry
    content_type: 10
    codename: view_logentry
- model: auth.permission
  pk: 41
  fields:
    name: Can add permission
    content_type: 11
    codename: add_permission
- model: auth.permission
  pk: 42
  fields:
    name: Can change permission
    content_type: 11
    codename: change_permission
- model: auth.permission
  pk: 43
  fields:
    name: Can delete permission
    content_type: 11
    codename: delete_permission
- model: auth.permission
  pk: 44
  fields:
    name: Can view permission
    content_type: 11
    codename: view_permission
- model: auth.permission
  pk: 45
  fields:
    name: Can add group
    content_type: 12
    codename: add_group
- model: auth.permission
  pk: 46
  fields:
    name: Can change group
    content_type: 12
    codename: change_group
- model: auth.permission
  pk: 47
  fields:
    name: Can delete group
    content_type: 12
    codename: delete_group
- model: auth.permission
  pk: 48
  fields:
    name: Can view group
    content_type: 12
    codename: view_group
- model: auth.permission
  pk: 49
  fields:
    name: Can add content type
    content_type: 13
    codename: add_contenttype
- model: auth.permission
  pk: 50
  fields:
    name: Can change content type
    content_type: 13
    codename: change_contenttype
- model: auth.permission
  pk: 51
  fields:
    name: Can delete content type
    content_type: 13
    codename: delete_contenttype
- model: auth.permission
  pk: 52
  fields:
    name: Can view content type
    content_type: 13
    codename: view_contenttype
- model: auth.permission
  pk: 53
  fields:
    name: Can add session
    content_type: 14
    codename: add_session
- model: auth.permission
  pk: 54
  fields:
    name: Can change session
    content_type: 14
    codename: change_session
- model: auth.permission
  pk: 55
  fields:
    name: Can delete session
    content_type: 14
    codename: delete_session
- model: auth.permission
  pk: 56
  fields:
    name: Can view session
    content_type: 14
    codename: view_session
- model: auth.group
  pk: 1
  fields:
    name: "\u043E\u043F\u0435\u0440\u0430\u0442\u043E\u0440 \u043F\u0430\u0440\u0442\
      \u043D\u0451\u0440\u0430"
    permissions:
    - 1
    - 2
    - 4
    - 8
    - 21
    - 22
    - 24
    - 12
    - 20
- model: auth.group
  pk: 2
  fields:
    name: "\u043E\u043F\u0435\u0440\u0430\u0442\u043E\u0440 \u043A\u0440\u0435\u0434\
      \u0438\u0442\u043E\u0440\u0430"
    permissions:
    - 4
    - 5
    - 6
    - 8
    - 22
    - 24
    - 9
    - 10
    - 12
    - 18
    - 20
